@charset "utf-8";

.txt-blk {
    max-width: 900px;
    margin: auto;
}
.txt-blk .mdb {
    margin-bottom: 25px;
}
.txt-blk .red {
    color: #da0202;
    font-weight: 700;
    text-decoration: underline;
}
.txt-blk .line {
    text-decoration: line-through;
}
.txt-blk .dtl {
    background-color: #dbeef4;
    padding: 30px;
    margin-top: 35px;
    margin-bottom: 35px;
}
.txt-blk .dtl h3 {
    font-weight: 700;
    margin-bottom: 15px;
}
.txt-blk .dtl .time {
    border: #333 1px solid;
    padding: 15px;
    margin-bottom: 25px;
}
.txt-blk .dtl dl:first-child {
    margin-bottom: 10px;
}
.txt-blk .dtl dt {
    font-weight: 700;
    margin-bottom: 5px;
}
.txt-blk .dtl dd {
    font-size: 95%;
    line-height: 1.6;
}
.txt-blk .name {
    text-align: right;
}
.txt-blk .name span {
    background-image: url("../../news/images/logo.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 60px;
    background-size: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
}
@media screen and (max-width: 480px) {
.txt-blk .dtl {
    padding: 20px;
}
}